# Font Clock

The Font Clock allows you to choose the font and clock style.

![](app.png)

## Usage

### Choose the Clock Face from the selection

Before uploading the upload page will ask which clock face you like to choose. Please choose using the provided pull down. As you look through the different selections a sample image will be shown to the right hand side.

Once you have chosen your watch face press the upload button and the selection will be uploaded to the watch

### Button 3
Button 3 (bottom right button) is used to change the background colour. 

## Further Details

For further details of design and working please visit [The Project Page](https://www.notion.so/adrianwkirk/Sweep-hand-clock-6aa5b6b3d1074d4e87fc947975b1e4b7)

## Requests

Reach out to adrian@adriankirk.com if you have feature requests or notice bugs.

## Creator

Made by [Adrian Kirk](mailto:adrian@adriankirk.com)